[Unit]
Description=Script Executor For {{ my_install_name }}
After={{ my_install_name }}.service

[Service]
Type=simple
ExecStartPre=/bin/sleep 10
ExecStart={{ my_install_path }}/gomngr.sh
WorkingDirectory={{ my_install_path }}
StandardOutput=syslog
StandardError=syslog
SyslogIdentifier={{ my_install_name }}.scripts
EnvironmentFile={{ my_install_path }}/.env
